ISCSH#FEP - Feature #729

cctvC3gb15 Linuxi
08/25/2020 10:06 AM - xiangyang li

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: ren hu % Done:
Category: Estimated time:
Target version: FEP_V3.0.2 Spent time:
Defect version:

09/15/2020
09/18/2020
100%
40.00 hours
0.00 hour

Description
[ cetve3gb1s D00MNinux/windows 0000

History

#1 - 08/25/2020 05:58 PM - ren hu

- Status changed from New to In Progress

#2 - 09/07/2020 03:19 PM - ren hu

- Status changed from In Progress to Resolved

#3 - 09/15/2020 05:07 PM - ren hu

- Due date set to 09/18/2020

- Status changed from Resolved to In Progress

- Start date changed from 08/25/2020 to 09/15/2020
- Estimated time set to 40.00 h

#4 - 09/18/2020 07:32 PM - ren hu
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#5 - 10/10/2020 06:29 PM - ren hu

- Status changed from Resolved to In Progress

#6 - 10/10/2020 06:32 PM - ren hu

- Status changed from In Progress to Resolved
